@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-color:#190e08;}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr27{width:950px; height:218px;   background:url(index_27.jpg) no-repeat; position:relative;}
.nr27 .wenzi{
	width:476px;
	height:344px;
	top:40px;
	left:462px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr27 span{ color:#FF0;}
.nr27 .bian{ font-size:17px; color:#d7af89; font-weight:bold;}
.nr28{width:950px; height:185px;   background:url(index_28.jpg) no-repeat; }
.nr33{ width:950px; height:194px; background:url(index_33.jpg) no-repeat; position:relative;}
.nr33 iframe{
	width:715px;
	height:167px;
	position:absolute;
	top:13px;
	left:99px;
}
.nr36{width:950px; height:253px;   background:url(index_36.jpg) no-repeat; position:relative;}
.nr36 .wenzi{
	width:203px;
	height:232px;
	top:10px;
	left:77px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr36 .wenzi1{
	width:269px;
	height:270px;
	top:2px;
	left:356px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr36 .wenzi2{
	width:203px;
	height:251px;
	top:4px;
	left:667px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#fff;
	}
.nr36 span{ color:#FF0;}
.nr45{width:950px; height:324px;   background:url(index_45.jpg) no-repeat; position:relative;}
.nr45 .wenzi{
	width:536px;
	height:232px;
	top:17px;
	left:209px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:28px;
	color:#fff;
	}
.nr45 span{ color:#FF0; font-size:30px; font-weight:bold;}
.liuyanban{ width:950px; height:439px;   background:url(index_44.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:382px;
	left:111px;
	top: 26px;
}
